<?php
$z[0]=Array("field","菊花心萝卜,菊花心萝卜介绍,莒县",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【菊花心萝卜】 莒县菊花心萝卜，因内瓤鲜红如菊花而得名。是菜农在长期的种植中培育出的一种属水果性的小萝卜，被当地人风趣地称做“心里美”。主要品种有“莒县红皮”、“菊花心”。 菊花心萝卜的种植方法同青萝卜一样，只是株距小些，一般株重250克左右，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","菊花心萝卜_莒县特产菊花心萝卜",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【萝卜】  菊花心萝卜，因内瓤鲜红如菊花而得名。是菜农在长期的种植中培育出的\n</p><p>　　一种属水果性的小萝卜，被当地人风趣地称做“心里美”。主要品种有“莒县红皮”、“菊花心”。\n</p><p>　　    菊花心萝卜的种植方法同一样，只是株距小些，一般株重250克左右，只及青萝卜的1／4\n</p><p>　　～1／5。刚收起的菊花心萝卜吃起来又辣又硬，口感较差，需一定时间的入土培藏方可生食。菊花心\n</p><p>　　萝卜同青萝卜相比，有明显的水果特点：含糖量高、肉质细腻、甘甜可口；汁水多，滑嫩清脆、生津\n</p><p>　　解渴；颜色美，外皮或红或绿，内瓤鲜红，最宜生吃或凉拌。莒县一带，每到冬春时节，主人喜欢用\n</p><p>　　萝卜、香茶来招待客人。萝卜就茶，确实别有一番风味。\n</p><p>　　    1987年，全县产萝卜10多万公斤，销往各地。\n</p><p>　",551,1285);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040511231U0-39A3.gif",1287,1373);
$z[7][4]['name']="litpic";

?>